Quikrbox - Api issues - Bug #8286

As on top sec 75 is selected & in nearby stores we can see stores of sector 62 noida then why
showing 0 km distance?

10/31/2023 06:44 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
High

olatayo John

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/31/2023

0%
0.00 hour
0.00 hour

Description

03/29/2025

1/3




I8

Q@ Eome

Sec 75 noida india

Q) search for Product/store

Nearby stores View All >
 Fresh Mart 0.00 km
=y -
S 259 Block A, Industrial Areq, Sector 6.
Al e _'|'!
i

3 g‘_ﬁ Closed This store closed at 09:00 N Min

Sign's Food 0.00 km
254, Block A, Industrial Areaq, Sector G..

Open Will closes at n/a 30 Min

demo--001 0.00 km
254, Block A, Industria

eaq, Sector 82,

Closed This store a 10 Min

i = Pinch of spices 0.00 km
259, Block A, Industrial Are, Sector 6.,

i
H‘_ﬁ Closed This store closed at 09:00 F Min

kmskdms
2549, Block A, Industria

Closed This stor : 10 Min
Home Orders Quikrmart Profile Basket

History

#1 - 11/01/2023 10:52 AM - Irfan Varis

- File clipboard-202311011047-yivbg.png added

- File clipboard-202311011048-uhghp.png added
- File clipboard-202311011049-2tabv.png added
clipboard-202311011047-yivbg.png
clipboard-202311011048-uhghp.png
clipboard-202311011049-2tabv.png

In API I'm getting different stores name in comparison of given ss above.

and you can also check the api for nearest store using you locations lat&long

https://quickbox.digitalnoticeboard.biz/userapi/nearest-store?latitude=28.576023&longitude=77.3819475

Not an APl issue

#2 - 11/01/2023 10:53 AM - Irfan Varis

- Status changed from New to Feedback

#3 - 11/01/2023 10:55 AM - priyanka Sharma
- Project changed from Quikrbox - Api issues to Quikrbox User app
- Status changed from Feedback to New

- Assignee changed from Irfan Varis to Deepak Biltoria

#4 - 01/19/2024 11:08 AM - Deepak Biltoria

- Assignee changed from Deepak Biltoria to Himanshu khare

#5 - 01/19/2024 02:42 PM - Mohd Irfan
- Project changed from Quikrbox User app to Quikrbox - Api issues

- Assignee changed from Himanshu khare to olatayo John

#6 - 02/05/2024 05:20 PM - olatayo John

- Status changed from New to Resolved

its about longitude and latitude
